<?php
// $Id: images.php 8533 2009-04-11 10:08:35Z icmsunderdog $
//%%%%%% Image Manager %%%%%

define('_MD_IMGMAIN','イメージ管理');

define('_MD_ADDIMGCAT','カテゴリの追加:');
define('_MD_EDITIMGCAT','カテゴリの編集:');
define('_MD_IMGCATNAME','カテゴリ名称:');
define('_MD_IMGCATRGRP','イメージマネージャを使用するグループを選択してください。:<br /><br /><span style="font-weight: normal;">ここではイメージマネージャの画像を利用出来るグループを選択します。管理者は自動的に使用出来るようになります。</span>');
define('_MD_IMGCATWGRP','イメージマネージャで画像を登録出来るグループ:<br /><br /><span style="font-weight: normal;">通常、これは管理者のみの設定にします。</span>');
define('_MD_IMGCATWEIGHT','イメージマネージャ表示順序:');
define('_MD_IMGCATDISPLAY','カテゴリを表示しますか？');
define('_MD_IMGCATSTRTYPE','画像のアップロード先:');
define('_MD_STRTYOPENG','これは後で変更することはできません!');
define('_MD_INDB',' データベースに(バイナリ "blob" データ)として保存');
define('_MD_ASFILE',' ファイル形式で保存(%sフォルダに)<br />');
define('_MD_RUDELIMGCAT','このカテゴリとカテゴリ内の全ての画像を削除しますか?');
define('_MD_RUDELIMG','この画像を削除しますか?');

define('_MD_FAILDEL', '画像 %s を削除することができませんでした。');
define('_MD_FAILDELCAT', 'カテゴリ %s を削除することができませんでした。');
define('_MD_FAILUNLINK', '画像 %s を削除することができませんでした。');

######################## Added in 1.2 ###################################
define('_MD_FAILADDCAT', 'イメージカテゴリ追加に失敗しました');
define('_MD_FAILEDIT', '画像更新に失敗しました');
define('_MD_FAILEDITCAT', 'カテゴリ更新に失敗しました');
define('_MD_IMGCATPARENT','親カテゴリ:');
define('_MD_DELETEIMGCAT','イメージカテゴリを削除');

define('_MD_ADDIMGCATBTN','新しいカテゴリを追加');
define('_MD_ADDIMGBTN','新しいイメージを追加');

define('_MD_IMAGESIN', '%sフォルダ内の画像');
define('_MD_IMAGESTOT', '<b>画像総数:</b> %s');

define('_MD_IMAGECATID', 'ID');
define('_MD_IMAGECATNAME', 'タイトル');
define('_MD_IMGCATFOLDERNAME', 'フォルダ名');
define('_MD_IMGCATFOLDERNAME_DESC', 'スペースや特殊文字は使わないでください!');
define('_MD_IMAGECATMSIZE', '最大サイズ');
define('_MD_IMAGECATMWIDTH', '最大幅');
define('_MD_IMAGECATMHEIGHT', '最大高さ');
define('_MD_IMAGECATDISP', 'ディスプレイ');
define('_MD_IMAGECATSTYPE', '保存タイプ');
define('_MD_IMAGECATATUORESIZE', '自動でリサイズ');
define('_MD_IMAGECATWEIGHT', '優先順位');
define('_MD_IMAGECATOPTIONS', 'オプション');
define('_MD_IMAGECATQTDE', '# 画像');
define('_IMAGEFILTERS', 'フィルタを選択:');
define('_IMAGEAPPLYFILTERS', '画像内でフィルターを適用');
define('_IMAGEFILTERSSAVE', 'オリジナル画像を上書き?');
define('_IMGCROP', 'クロップツール');
define('_IMGFILTER', 'フィルタツール');

define('_MD_IMAGECATSUBS', 'サブカテゴリ');

define('_WIDTH', '幅');
define('_HEIGHT', '高さ');
define('_DIMENSION', '外形');
define('_CROPTOOL', '内容検査');
define('_IMGDETAILS', '画像詳細');
define('_INSTRUCTIONS', 'インストラクション');
define('_INSTRUCTIONS_DSC', '内容をチェックする範囲を選択するには, ドラッグして戦線で囲まれた部分を移動させるか、フォームに直接入力してください。');

define('_MD_IMAGE_EDITORTITLE', 'オンラインのイメージエディタ');
define('_MD_IMAGE_VIEWSUBS', 'サブカテゴリ表示');
define('_MD_IMAGE_COPYOF', 'コピー： ');

define('IMANAGER_FILE', 'ファイル');
define('IMANAGER_WIDTH', '幅');
define('IMANAGER_HEIGHT', '高さ');
define('IMANAGER_SIZE', 'サイズ');
define('IMANAGER_ORIGINAL', '元画像');
define('IMANAGER_EDITED', '編集済み画像');
define('IMANAGER_FOLDER_NOT_WRITABLE', 'このフォルダは書き込みを行うことができません.');

// added in 1.3
define('IMANAGER_NOPERM', 'あなたはこのエリアのアクセスは出来ません!');